body
{
color: #030303;
font-size: 12pt;
font-family: verdana, georgia; 
background-color: #291a2b; 
  
}

.header
{
 color: #030303;
 font-size: 20pt;
 font-family: cambria, georgia, verdana, arial;
 font-weight: bold;
 font-style: italic;
}


.menubar
{
 background-color: #clear;
 color: #FFE4C4;
 align: center;
 font-size: 12pt;
 font-family: cambria, georgia, verdana, arial;
 font-weight: bold;
}
.menubutton
{
 background-color: #000000;
 color: #270725;
 font-style: bold;
 font-size: 12pt;
 font-family: cambria, georgia, verdana, arial;
}

.maintext
{
 color: #f7e4f5;
 width: 50%;
 align: center;
 padding: 10px;
 font-size: 13pt;
 font-family: cambria, georgia, verdana, arial;
}

a:link
{
 color: #FCFBE3;
 font-size: 16pt;
 font-family: cambria, georgia, verdana, arial;
 text-decoration: none;
}
a:visited
{
 color: #FAEBD7;
 font-size: 14pt;
 font-family: cambria, georgia, verdana, arial;
 text-decoration: none;
}
a:hover
{
 color: #030303;
 font-size: 14pt;
 font-family: cambria, georgia, verdana, arial;
}
a:active
{
 color: #030303;
 font-size: 14pt;
 font-family: cambria, georgia, verdana, arial;
}

img {
  max-width: 100%
}

@media screen and (max-width: 1020px) {
  #container, #header, #content, #footer {
    float: none;
    width: auto;
  }
 #subtitle, #share, #slider, #sidebar{
    display:none;
  }
  p{ font-size: 2em; }
}